@charset "utf-8";


.board116 {background:white;box-sizing:border-box;/* padding:15px; */}
.board116 ul.board_wrap {position:relative;width: 100%;height: 100%;}
.board116 ul.board_wrap > li {width:auto;float:left;display:inline-block; max-width:33%;}
.board116 ul.board_wrap > li .title {display: inline-block;width: 100%;}
.board116 ul.board_wrap > li a.board_name {float:left; color:#838383; font-size:17px; padding: 15px; box-sizing:border-box; letter-spacing:-1px; width: 100%; text-overflow: ellipsis; overflow: hidden; line-height:22px; white-space: nowrap; vertical-align: top; position: relative; font-weight:600; }
.board116 ul.board_wrap > li a.board_name:after {content:"|"; float:right; font-size:16px; line-height:23px; opacity:1; color:#ddd; font-weight:400; vertical-align: top; position: absolute; right: 0; top: 0; line-height: 50px; }
.board116 ul.board_wrap > li:last-child a.board_name:after {display:none;}
.board116 ul.board_wrap > li.active a.board_name {color:#333; font-size:18px; font-weight:600;}
.board116 ul.board_wrap > li.active a.board_name {color:#333; font-size:20px; font-weight:600;}


.board116 ul.board_wrap li div ul {height:100%; position:absolute; display:none;}
.board116 ul.board_wrap > li.active div ul {position:absolute;top: 52px;left:0;width:100%;height: calc(100% - 52px);display:block;padding: 10px 10px !important;box-sizing: border-box;border-top:1px solid rgba(0,0,0,0.1);padding-top: 10px !important;}

.board116 ul.board_wrap > li .more_box {display:none;}
.board116 ul.board_wrap > li.active .more_box {display:inline; position:absolute;top:0;right: 10px;/* margin-top:-15px; */width:auto;height:50px;line-height:50px;}
.board116 ul.board_wrap > li.active .more_box a {font-size: 17px;font-family:arial;color:#999;-webkit-transition:color 1s;transition:color 1s;width: 20px;height: 20px;line-height: 20px;padding: 2px 0px;text-align: center;vertical-align: middle;}
.board116 ul.board_wrap > li.active .more_box a:hover {color:#333;}

.board116 ul.board_wrap ul li a {text-decoration:none;position:relative;width:100%;float:left;margin-bottom: 5px;}
.board116 ul.board_wrap ul li a p.tit {font-size: 16.5px; color:#555; line-height:29px; letter-spacing: -0.5px; -webkit-transition:color 0.5s;
										transition:color 0.5s; padding-right:100px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; text-decoration:none;}
.board116 ul.board_wrap ul li a p.tit:before {content:"\2219"; padding-right:3px; color:black; text-decoration:none;}
.board116 ul.board_wrap ul li a p.tit:hover {color:#727272; font-weight:600;}
.board116 ul.board_wrap ul li a span.date {color:#b4acaa;font-size: 14px;line-height:32px;position:absolute;top:0px;right:0;-webkit-transition:color 0.5s;transition:color 0.5s;}
.board116 ul.board_wrap ul li a:hover span.date {color:#838383; font-weight:600;}

.board116 ul.board_wrap li div ul li.no_data p.tit {font-size:14px; color: #555; line-height:29px; letter-spacing:-1px; padding-left:5px;}


/* layout setting */
.layout_01 .board116 {height:250px;}
.layout_01 .board116 ul.board_wrap > li.active div ul {height:197px;}
.layout_01 .board116 ul.board_wrap > li.active div ul li:nth-child(7) ~ li {display:none;}
.layout_height_A .board116 {height: 440px;}
.layout_height_A .board116 ul.board_wrap > li.active div ul {padding-top: 20px !important;}
.layout_height_A .board116 ul.board_wrap ul li a {margin-bottom:10px;}

.layout_03 .board116 ul.board_wrap > li a.board_name,
.layout_04 .board116 ul.board_wrap > li a.board_name {font-size:17px;}

.layout_height_H .board116 {height:350px;}
.layout_height_M .board116 {height:250px;}
.layout_height_L .board116 {height:150px;}
.layout_height_M .board116 ul.board_wrap > li.active div ul li:nth-child(5) ~ li {display:none;}
.layout_height_L .board116 ul.board_wrap > li.active div ul li:nth-child(3) ~ li {display:none;}

.layout_height_H .board116 ul.board_wrap ul li a p.tit {line-height:30px;}
.layout_height_L .board116 ul.board_wrap ul li a p.tit {line-height:25px;}



	@media (min-width:800px){
	}

	@media (min-width:800px) and (max-width:1200px){
		.board116 ul.board_wrap > li.active a.board_name,
    .board116 ul.board_wrap > li a.board_name {font-size:17px;}
		.layout_03 .board116 ul.board_wrap ul li a span.date {text-indent:-33px; overflow:hidden;}
	}

	@media (max-width:799px){
		.board116 ul.board_wrap > li.active a.board_name {font-size:17px;}
		.board116 ul.board_wrap > li a.board_name {font-size:15px; line-height:24px;}
		.board116 ul.board_wrap > li.active .more_box {right:0;}
	}
	@media (max-width:599px){
		.board116 ul.board_wrap ul li a p.tit {font-size: 15px;}
		.board116 ul.board_wrap ul li a span.date {font-size: 12px;text-indent: -31px;overflow:hidden;}
	}
